com.vmware.vsphere.client.PluginDownloadTask.label = 下载插件
com.vmware.vsphere.client.PluginDownloadTask.summary = 从插件服务器下载注册的插件
com.vmware.vsphere.client.PluginDeploymentTask.label = 部署插件
com.vmware.vsphere.client.PluginDeploymentTask.summary = 将存储的插件部署到 vSphere Client 实例
com.vmware.vsphere.client.PluginUndeploymentTask.label = 取消部署插件
com.vmware.vsphere.client.PluginUndeploymentTask.summary = 从 vSphere Client 实例取消部署插件
com.vmware.vsphere.client.PluginEnableTask.label = 启用插件
com.vmware.vsphere.client.PluginEnableTask.summary = 在 vSphere Client 中启用该插件
com.vmware.vsphere.client.PluginDisableTask.label = 禁用插件
com.vmware.vsphere.client.PluginDisableTask.summary = 在 vSphere Client 中禁用该插件
com.vmware.vsphere.client.SolutionInstallTask.label = 安装解决方案
com.vmware.vsphere.client.SolutionInstallTask.summary = 正在将插件解决方案安装到 vCenter Server 实例
